@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');

 :root {
  --primaryColor: #4d6cd9;
  --tenantLogo: url('/static/img/tenantLogos/creditvidya.png');
  --contrastColor: #ffffff;
  --secoundPrimaryColor: #4d6cd9;
  --cvTopBar: 0%;
  --boldFontFamily: 'Rubik', sans-serif;
  --boldFontWeight: 500;
  --boldFontColor: var(--neutral-neutral-500);
  --anchorFontFamily: 'Rubik', sans-serif;
  --anchorFontWeight: 500;
  --anchorFontColor: var(--primaryColor);
  --poweredByFontFamily: 'Rubik', sans-serif;
  --poweredByFontWeight: 500;
  --poweredByFontColor: var(--neutral-neutral-400);
  --paragraphFontFamily: 'Rubik', sans-serif;
  --paragraphFontWeight: 400;
  --paragraphFontColor: #2d3039;
  --listFontFamily: 'Rubik', sans-serif;
  --listFontWeight: 400;
  --listFontColor: #2d3039;
  --fontLightFontFamily: 'Rubik', sans-serif;
  --fontLightFontWeight: 400;
  --fontRegularFontFamily: 'Rubik', sans-serif;
  --fontRegularFontWeight: 400;
  --fontMediumFontFamily: 'Rubik', sans-serif;
  --fontMediumFontWeight: 500;
  --fontSemiBoldFontFamily: 'Rubik', sans-serif;
  --fontSemiBoldFontWeight: 500;
  --fontBoldFontFamily: 'Rubik', sans-serif;
  --fontBoldFontWeight: 500;
  --svgprimaryColor: var(--primaryColor);
  --svgStrokeColor: var(--primaryColor);
  --svgBgColor: var(--primaryColor);
  --svgBtnBgColor: var(--primaryColor);
  --svgBtnBgLinkColor: var(--contrastColor);
  --inputOtpTextFontFamily: 'Rubik', sans-serif;
  --inputOtpTextFontWeight: 500;
  --multiselectFontFamily: 'Rubik', sans-serif;
  --multiselectFontWeight: 500;
  --multiselectFontColor: #2d3039;
  --multiselectPlaceholderColor: '#777777';
  --multiselectBackground: #f4f7fc;
  --multiselectBorderRadius: 26px;
  --multiselectArrowColor: #999;
  --multiselectDropdownFontColor: #2d3039;
  --multiselectTagBorderLeft: 0 solid #dddddd;
  --multiselectTagBorderRight: 0 solid #dddddd;
  --multiselectTagBorderTop: 0 solid #dddddd;
  --multiselectTagBorderBottom: 0 solid #dddddd;
  --multiselectTagPadding: 8px 40px 0 9px;
  --approvedAmountFontFamily: 'Rubik', sans-serif;
  --approvedAmountFontWeight: 500;
  --approvedAmountFontSize: 2rem;
  --approvedAmountFontColor: '#2d3039';
  --amountInputPadding: 10px 15px 10px 24px;
  --amountRupeeLeft: 12px;
  --amountRupeeTop: 12px;
  --eachEmiBorder: 2px solid var(--primaryColor);
  --eachEmiBg: #dbe0f1;
  --eachEmiActiveColor: #4d6cd9;
  --eachEmiLabelFontFamily: 'Rubik', sans-serif;
  --eachEmiLabelFontWeight: 400;
  --eachEmiLabelColor: #2d3039;
  --eachEmiValueFontFamily: 'Rubik', sans-serif;
  --eachEmiValueFontWeight: 500;
  --eachEmiValueColor: #2d3039;
  --checkboxBgColor: var(--primaryColor);
  --checkboxLinkColor: var(--contrastColor);
  --toastFontFamily: 'Rubik', sans-serif;
  --toastFontWeight: 400;
  --pan_svg_indicator_opacity: 1;
  --pan_svg_rounded_corners_stroke: var(--primaryColor);
  --pan_svg_bg_fill: var(--primaryColor);
  --pan_svg_bg_opacity: 0.15;
  --pan_card_border_stroke: var(--primaryColor);
  --pan_svg_user_border_stroke: var(--primaryColor);
  --pan_svg_user_border_icon_head_stroke: var(--primaryColor);
  --pan_svg_user_border_icon_body_stroke: var(--primaryColor);
  --pan_svg_user_icon_text_lines_stroke: var(--primaryColor);
  --emblemSvgRibbonsColor: #405cbf;
  --popperTitleFontFamily: 'Rubik', sans-serif;
  --popperTitleFontWeight: 500;
  --popperTitleFontColor: #2d3039;
  --popperTitleBg: #4d6cd9;
  --popperContentFontFamily: 'Rubik', sans-serif;
  --popperContenFontWeight: 400;
  --popperContenFontColor: #2d3039;
  --popperContentBg: #fff;
  --popperContentBoxShadow: 0 6px 0 rgba(0, 0, 0, 0.08);
  --processingPieChartBg: var(--primaryColor);
  --processingPieChartBgActive: var(--primaryColor);
  --processingSvgBgColor: var(--contrastColor);
  --processingTextColor: var(--primaryColor);
  --processingSuccessfill: var(--primaryColor);
  --processingSuccessStroke: var(--contrastColor);
  --neutral-neutral-100: #f1f5f9;
  --neutral-neutral-200: #e2e8f0;
  --neutral-neutral-300: #cbd5e1;
  --neutral-neutral-400: #94a3b8;
  --neutral-neutral-500: #64748b;
  --neutral-neutral-600: #475569;
  --neutral-neutral-700: #334155;
  --neutral-neutral-800: #1e293b;
  --neutral-neutral-900: #0f172a;
  --primary-primary-50: #eef1fc;
  --primary-primary-100: #d2daf5;
  --primary-primary-200: #a7b6ed;
  --primary-primary-300: #7a91e3;
  --primary-primary-400: #4d6cd9;
  --primary-primary-500: #415cb8;
  --primary-primary-600: #3a51a3;
  --primary-primary-700: #27366d;
  --primary-primary-800: #131b36;
  --primary-primary-900: #080b16;
  --secondary-secondary: #38f4a4;
  --success-success-50: #f0fdf4;
  --success-success-100: #dcfce7;
  --success-success-200: #bbf7d0;
  --success-success-300: #86efac;
  --success-success-400: #4ade80;
  --success-success-500: #22c55e;
  --success-success-600: #16a34a;
  --success-success-700: #15803d;
  --success-success-800: #166534;
  --success-success-900: #14532d;
  --warning-warning-50: #fefce8;
  --warning-warning-100: #fef9c3;
  --warning-warning-200: #fef08a;
  --warning-warning-300: #fde047;
  --warning-warning-400: #facc15;
  --warning-warning-500: #eab308;
  --warning-warning-600: #ca8a04;
  --warning-warning-700: #a16207;
  --warning-warning-800: #854d0e;
  --warning-warning-900: #713f12;
  --error-error-50: #fef2f2;
  --error-error-100: #fee2e2;
  --error-error-200: #fecaca;
  --error-error-300: #fca5a5;
  --error-error-400: #f87171;
  --error-error-500: #ef4444;
  --error-error-600: #dc2626;
  --error-error-700: #b91c1c;
  --error-error-800: #991b1b;
  --error-error-900: #7f1d1d;
  --gray-gray-50: #fafafa;
  --gray-gray-100: #f5f5f5;
  --gray-gray-200: #e5e5e5;
  --gray-gray-300: #d4d4d4;
  --gray-gray-400: #a3a3a3;
  --gray-gray-500: #737373;
  --gray-gray-600: #525252;
  --gray-gray-700: #404040;
  --gray-gray-800: #262626;
  --gray-gray-900: #171717;
  --background-background-50: #f5f7fd;
  --white-black-white: #fff;
  --white-black-black: #000;
  --body-maxWidth: 640px;
  --body-bgColor: var(--white-black-white);
  --body-padding: 0 16px 15px;
  --body-font-family: 'Rubik', sans-serif;
  --body-font-weight: 400;
  --body-font-size: 16px;
  --body-font-color: #2d3039;
  --loan-header-padding: 14px 0 14px;
  --loan-header-display: flex;
  --content-header-padding: 8px 0 24px;
  --content-heading-margin-top: 16px;
  --content-heading-font-family: 'Rubik', sans-serif;
  --content-heading-font-weight: 500;
  --content-heading-font-size: 22px;
  --content-heading-font-color: var(--neutral-neutral-600);
  --content-heading-sm-font-family: 'Rubik', sans-serif;
  --content-heading-sm-font-weight: 500;
  --content-heading-sm-font-size: 18px;
  --content-heading-sm-font-color: var(--neutral-neutral-500);
  --content-description-font-family: 'Rubik', sans-serif;
  --content-description-font-weight: 400;
  --content-description-font-size: 14px;
  --content-description-font-color: var(--neutral-neutral-500);
  --padding-header: 15px 30px;
  --input-label-padding: 0 0 2px 0;
  --input-label-font-size: 13px;
  --input-label-font-family: 'Rubik', sans-serif;
  --input-label-font-weight: 500;
  --input-label-font-color: var(--neutral-neutral-600);
  --input-field-bgColor: var(--neutral-neutral-100);
  --input-field-padding: 0 0 0 12px;
  --input-field-border-top: 1px solid transparent;
  --input-field-border-bottom: 1px solid transparent;
  --input-field-border-left: 1px solid transparent;
  --input-field-border-right: 1px solid transparent;
  --input-field-border-radius: 14px;
  --input-field-lineheight: 1.5;
  --input-field-height: 40px;
  --input-field-filled-font-color: var(--neutral-neutral-600);
  --input-field-filled-font-size: 14px;
  --input-field-filled-font-family: 'Rubik', sans-serif;
  --input-field-filled-font-weight: 400;
  --input-field-placeholder-font-color: var(--neutral-neutral-400);
  --input-field-placeholder-font-size: 14px;
  --input-field-placeholder-font-family: 'Rubik', sans-serif;
  --input-field-placeholder-font-weight: 400;
  --input-field-focused-bgColor: var(--primary-primary-50);
  --input-field-focused-border-top: 1px solid var(--primary-primary-400);
  --input-field-focused-border-bottom: 1px solid var(--primary-primary-400);
  --input-field-focused-border-left: 1px solid var(--primary-primary-400);
  --input-field-focused-border-right: 1px solid var(--primary-primary-400);
  --input-field-focused-font-color: var(--neutral-neutral-600);
  --input-field-disabled-bgColor: var(--gray-gray-100);
  --input-field-disabled-padding: 0 0 0 9px;
  --input-field-disabled-border-top: 0 solid #dddddd;
  --input-field-disabled-border-bottom: 0 solid #dddddd;
  --input-field-disabled-border-left: 0 solid #dddddd;
  --input-field-disabled-border-right: 0 solid #dddddd;
  --input-field-disabled-border-radius: 14px;
  --input-field-disabled-opacity: 0.8;
  --input-field-disabled-lineheight: 1.5;
  --input-field-disabled-font-color: var(--gray-gray-400);
  --input-field-disabled-font-size: 14px;
  --input-field-disabled-font-family: 'Rubik', sans-serif;
  --input-field-disabled-font-weight: 400;
  --input-field-help-text-font-family: 'Rubik', sans-serif;
  --input-field-help-text-font-weight: 500;
  --input-field-help-text-font-size: 11px;
  --input-field-help-text-font-color: var(--neutral-neutral-400);
  --input-field-help-text-font-color-green: var(--success-success-600);
  --input-field-help-text-opacity: 0.8;
  --input-field-help-text-padding: 2px 0 0 0;
  --input-field-help-text-position: relative;
  --input-field-help-text-position-top: auto;
  --input-field-help-text-position-bottom: auto;
  --input-field-help-text-position-left: auto;
  --input-field-help-text-position-right: auto;
  --input-field-error-text-font-family: 'Rubik', sans-serif;
  --input-field-error-text-font-weight: 500;
  --input-field-error-text-font-size: 11px;
  --input-field-error-text-font-color: var(--error-error-400);
  --input-field-error-text-opacity: 1;
  --input-field-error-text-position: relative;
  --input-field-error-text-position-top: auto;
  --input-field-error-text-position-bottom: auto;
  --input-field-error-text-position-left: 0;
  --input-field-error-text-position-right: auto;
  --input-field-error-bgColor: var(--error-error-50);
  --input-field-error-border-top: solid 1px var(--error-error-400);
  --input-field-error-border-bottom: solid 1px var(--error-error-400);
  --input-field-error-border-left: solid 1px var(--error-error-400);
  --input-field-error-border-right: solid 1px var(--error-error-400);
  --input-field-error-filled-font-family: 'Rubik', sans-serif;
  --input-field-error-filled-font-weight: 400;
  --input-field-error-filled-font-color: var(--error-error-400);
  --input-textarea-minHeight: auto;
  --radiobtn-rounded-label-font-family: 'Rubik', sans-serif;
  --radiobtn-rounded-label-font-weight: 400;
  --radiobtn-rounded-label-font-color: var(--neutral-neutral-600);
  --radiobtn-rounded-label-font-size: 14px;
  --radiobtn-rounded-label-font-opacity: 1;
  --radiobtn-rounded-bgcolor: transparent;
  --radiobtn-rounded-width: 16px;
  --radiobtn-rounded-height: 16px;
  --radiobtn-rounded-border: 2px solid var(--neutral-neutral-300);
  --radiobtn-rounded-innerdot-bgcolor: transparent;
  --radiobtn-rounded-innerdot-width: 8px;
  --radiobtn-rounded-innerdot-height: 8px;
  --radiobtn-rounded-innerdot-border: 0px solid transparent;
  --radiobtn-rounded-active-bgcolor: transparent;
  --radiobtn-rounded-active-border: 2px solid var(--primary-primary-400);
  --radiobtn-rounded-active-innerdot-bgcolor: var(--primary-primary-400);
  --radiobtn-rounded-active-innerdot-border: 0 solid transparent;
  --radiobtn-bgcolor: '';
  --radiobtn-label-font-family: 'Rubik', sans-serif;
  --radiobtn-label-font-weight: 400;
  --radiobtn-label-font-color: var(--neutral-neutral-600);
  --radiobtn-label-font-size: 14px;
  --radiobtn-checkmark-border-top: 2px solid var(--neutral-neutral-200);
  --radiobtn-checkmark-border-bottom: 2px solid var(--neutral-neutral-200);
  --radiobtn-checkmark-border-left: 2px solid var(--neutral-neutral-200);
  --radiobtn-checkmark-border-right: 2px solid var(--neutral-neutral-200);
  --radiobtn-checkmark-border-radius: 14px;
  --radiobtn-checkmark-bgcolor: var(--neutral-neutral-100);
  --radiobtn-checkmark-active-border-top: 2px solid var(--primary-primary-400);
  --radiobtn-checkmark-active-border-bottom: 2px solid var(--primary-primary-400);
  --radiobtn-checkmark-active-border-left: 2px solid var(--primary-primary-400);
  --radiobtn-checkmark-active-border-right: 2px solid var(--primary-primary-400);
  --radiobtn-checkmark-active-bgcolor: var(--primary-primary-50);
  --radiobtn-checkmark-active-label-font-color: var(--primary-primary-400);
  --radiobtn-checkmark-error-border-top: 2px solid var(--error-error-400);
  --radiobtn-checkmark-error-border-bottom: 2px solid var(--error-error-400);
  --radiobtn-checkmark-error-border-left: 2px solid var(--error-error-400);
  --radiobtn-checkmark-error-border-right: 2px solid var(--error-error-400);
  --radiobtn-checkmark-error-bgcolor: var(--error-error-50);
  --multiselect-bgColor: var(--neutral-neutral-100);
  --multiselect-border-radius: 14px;
  --multiselect-border-top: 1px solid transparent;
  --multiselect-border-bottom: 1px solid transparent;
  --multiselect-border-left: 1px solid transparent;
  --multiselect-border-right: 1px solid transparent;
  --multiselect-padding: 0 40px 0 10px;
  --multiselect-input-font-family: 'Rubik', sans-serif;
  --multiselect-input-font-weight: 400;
  --multiselect-input-font-size: 14px;
  --multiselect-input-font-color: var(--neutral-neutral-600);
  --multiselect-input-padding: 10px 0;
  --multiselect-placeholder-font-family: 'Rubik', sans-serif;
  --multiselect-placeholder-font-weight: 400;
  --multiselect-placeholder-font-size: 14px;
  --multiselect-placeholder-font-color: var(--neutral-neutral-400);
  --multiselect-placeholder-padding: 10px 0;
  --multiselect-selected-font-family: 'Rubik', sans-serif;
  --multiselect-selected-font-weight: 400;
  --multiselect-selected-font-size: 14px;
  --multiselect-selected-font-color: var(--neutral-neutral-600);
  --multiselect-selected-padding: 10px 0;
  --multiselect-dropdown-font-family: 'Rubik', sans-serif;
  --multiselect-dropdown-font-weight: 400;
  --multiselect-dropdown-font-size: 12px;
  --multiselect-dropdown-font-color: var(--white-black-black);
  --multiselect-dropdown-selected-bgcolor: var(--primary-primary-600);
  --multiselect-dropdown-selected-font-family: 'Rubik', sans-serif;
  --multiselect-dropdown-selected-font-weight: 400;
  --multiselect-dropdown-selected-font-size: 12px;
  --multiselect-dropdown-selected-font-color: var(--white-black-white);
  --multiselect-dropdown-highlighted-bgcolor: var(--primary-primary-400);
  --multiselect-dropdown-highlighted-font-family: 'Rubik', sans-serif;
  --multiselect-dropdown-highlighted-font-weight: 400;
  --multiselect-dropdown-highlighted-font-size: 12px;
  --multiselect-dropdown-highlighted-font-color: var(--white-black-white);
  --multiselect-chevron-bgcolor: transparent;
  --multiselect-chevron-border-radius: 0 14px 14px 0;
  --multiselect-chevron-border-color: #999 transparent transparent;
  --multiselect-chevron-active-border-radius: 0 14px 0 0;
  --multiselect-error-bgColor: var(--error-error-50);
  --multiselect-error-border-radius: 14px;
  --multiselect-error-border-top: solid 1px var(--error-error-400);
  --multiselect-error-border-bottom: solid 1px var(--error-error-400);
  --multiselect-error-border-left: solid 1px var(--error-error-400);
  --multiselect-error-border-right: solid 1px var(--error-error-400);
  --multiselect-focused-bgColor: var(--primary-primary-50);
  --multiselect-focused-border-top: solid 1px var(--primary-primary-400);
  --multiselect-focused-border-bottom: solid 1px var(--primary-primary-400);
  --multiselect-focused-border-left: solid 1px var(--primary-primary-400);
  --multiselect-focused-border-right: solid 1px var(--primary-primary-400);
  --multiselect-focused-font-color: var(--neutral-neutral-600);
  --buttonBgLinkColor: var(--contrastColor);
  --buttonBgColor: var(--primaryColor);
  --buttonTransparentBgLinkColor: var(--primaryColor);
  --buttonLinkColor: var(--primaryColor);
  --buttonLinkBg: transparent;
  --buttonLabelFontFamily: 'Rubik', sans-serif;
  --buttonLabelFontWeight: 500;
  --buttonLabelTextTransform: uppercase;
  --buttonBorderRadius: 56px;
  --modal-block-bg: rgba(0, 0, 0, 0.5);
  --modal-innerblock-bg: #ffffff;
  --modal-innerblock-maxwidth: var(--body-maxWidth);
  --modal-innerblock-padding: 0 16px 16px;
  --modal-innerblock-border-top-left-radius: 24px;
  --modal-innerblock-border-top-right-radius: 24px;
  --modal-innerblock-border-bottom-left-radius: 0;
  --modal-innerblock-border-bottom-right-radius: 0;
  --modal-heading-font-family: 'Rubik', sans-serif;
  --modal-heading-font-weight: 500;
  --modal-heading-font-size: 1.25rem;
  --modal-heading-font-color: var(--neutral-neutral-600);
  --modal-heading-padding: 20px 0 0;
  --modal-description-font-family: 'Rubik', sans-serif;
  --modal-description-font-weight: 400;
  --modal-description-font-size: 1rem;
  --modal-description-font-color: var(--neutral-neutral-500);
  --popper-content-font-family: 'Rubik', sans-serif;
  --popper-content-font-weight: 400;
  --popper-content-font-size: 13px;
  --popper-content-font-color: var(--white-black-white);
  --popper-content-padding: 14px;
  --popper-content-bgcolor: var(--primary-primary-400);
  --popper-content-boxshadow: none;
  --popper-content-border: 0px solid var(--primary-primary-400);
  --popper-content-border-radius: 12px;
  --popper-content-box-shadow: none;
  --popper-content-font-alignment: left;
  --loanpolicy-link-font-family: 'Rubik', sans-serif;
  --loanpolicy-link-font-weight: 500;
  --loanpolicy-link-font-color: var(--primary-primary-400); }

* {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0) !important;
  -moz-tap-highlight-color: rgba(0, 0, 0, 0) !important;
  -o-tap-highlight-color: rgba(0, 0, 0, 0) !important;
  tap-highlight-color: rgba(0, 0, 0, 0) !important; }


    body {
            background-color:#fff;
            font-size: 16px;
            font-family: var(--body-font-family);
            font-weight: 400;
            color: #475569;
            max-width: 640px;
            padding: 0 16px 15px;
            line-height: 22px;
            margin: 0 auto;
            overflow-x: hidden;
            overscroll-behavior-y: none;
    }
    
    .plLandingHeadingText {
    flex-grow: 0;
    padding: 56px 0 32px;

    font-weight: 400;
    font-size: 50px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.23;
    letter-spacing: 0.8px;
    color: #475569;
    word-break: break-word;
    position: relative;
    text-align: center;
}

.plLandingHeadingText {
    flex-grow: 0;
    padding: 56px 0 32px;

    font-weight: 400;
    font-size: 40px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.23;
    letter-spacing: 0.8px;
    color: #475569;
    word-break: break-word;
    position: relative;
    text-align: center;
}
.plLandingHeadingText .multipleTriangles {
    display: inline-block;
}
.multipleTriangles .triangle.trianglePrimary {
    border-left-color: var(--primary-primary-400);
}
.multipleTriangles .triangle {
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-left: 10px solid var(--gray-gray-400);
    border-bottom: 5px solid transparent;
    display: block;
    margin-bottom: 1px;
}
.multipleTriangles .triangle.triangleSecoundary {
    border-left-color: var(--secondary-secondary);
}
.multipleTriangles .triangle:last-child {
    margin-bottom: 0;
}
.multipleTriangles .triangle {
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-left: 10px solid var(--gray-gray-400);
    border-bottom: 5px solid transparent;
    display: block;
    margin-bottom: 1px;
}
.plLandingHeadingText .loanStatCountMax {
    display: initial;
    background-image: linear-gradient(210deg, #00f260 3%, #0575e6 96%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.plLandingHeadingText .spanText1 {
    font-size: 40px;
    font-family: 'Clash Display', sans-serif;
    font-weight: 600;
    display: initial;
}

.plLandingHeadingText .loanStatCountMin {
    display: initial;
    background-image: linear-gradient(210deg, #00f260 3%, #0575e6 96%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.plLandingHeadingText .spanText1 {
    font-size: 40px;
    font-family: 'Clash Display', sans-serif;
    font-weight: 600;
    display: initial;
}
.plLandingHeadingText .loanStatMinutes {
    font-weight: 400;
    display: block;
}
.plLandingHeadingText .spanText1 .rupeee-icon {
    font-size: 24px;
}
.plLandingHeadingText .spanText1 .rupeee-icon {
    font-size: 24px;
}
.plLandingHeadingText .multipleCircles {
    display: inline-block;
}
.policyLink {
    font-weight: 600;
    color: #4d6cd9;
    cursor: pointer;
}

    .plTermsText {
    flex-grow: 0;
    font-weight: 400;
    font-family: 'Rubik', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.54;
    letter-spacing: normal;
    text-align: center;
    color: var(--neutral-neutral-400);
    padding: 0 0 16px;
}

.applyBtnBlock {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
    flex-wrap: wrap;
    flex-direction: column;
}
.applyBtnBlock .buttonV2 {
    max-width: 360px;
    margin: 0 auto;
}
.buttonV2.buttonV3 {
    flex-grow: 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 8px;
    padding: 15px 16px 19px;
    border-radius: 16px;
    box-shadow: inset 0 -8px 1.7px 0 #3a51a3, 0 12.6px 12.4px -6.2px rgba(0, 0, 0, 0.4);
    background-color: #4d6cd9;
    transition: all 0.1s ease-in-out;
}
.buttonV2 {
    cursor: pointer;
    min-width: 360px;
    align-self: stretch;
    flex-grow: 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 8px;
    padding: 14px 20px 14px 24px;
    border-radius: 20px;
    background-color: #4d6cd9;
    position: relative;
}
.buttonV2.buttonV3 .buttonText {
    flex-grow: 0;

    font-weight: 600;
    font-size: 18px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: 0.36px;
    text-align: center;
    color: #eef1fc;
}

.buttonV2.buttonV3:focus-visible, .buttonV2.buttonV3:hover {
    box-shadow: inset 0 -4px 1.7px 0 #3a51a3;
    background-color: #4d6cd9;
}
.plStatsSection {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
    padding: 56px 0 0;
}
.statsBlock {
    width: 100%;
    flex-grow: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 0;
    padding: 16px;
    border-radius: 16px;
    box-shadow: 0 4px 8px 0 rgba(77, 108, 217, 0.08);
    border: solid 1px var(--neutral-neutral-200);
    background-color: var(--white-black-white);
}
.plStatsHeadingText {
    flex-grow: 0;

    font-weight: 600;
    font-size: 22px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: 0.44px;
    text-align: right;
    color: var(--neutral-neutral-600);
}
.statSeparatorLine {
    position: relative;
    padding: 8px 0;
    width: 70px;
}
.statSeparatorLine.warningSeperator:before {
    background-color: var(--warning-warning-200);
}
.statSeparatorLine:before {
    content: '';
    background-color: var(--gray-gray-200);
    position: absolute;
    width: 100%;
    height: 2px;
}
.statSeparatorLine.warningSeperator:after {
    background-color: var(--warning-warning-400);
}
.statSeparatorLine:after {
    content: '';
    background-color: var(--gray-gray-400);
    position: absolute;
    width: 60%;
    height: 2px;
}
.plStatsDescriptionText {
    font-weight: 400;
    font-family: 'Rubik', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.45;
    letter-spacing: normal;
    text-align: left;
    color: var(--neutral-neutral-600);
}
.plIsoStandardSection {
    padding: 56px 0 0;
}
.isoBlock {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 3px;
}
.plIsoStandardSection .isoStandardImage {
    padding: 24px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    line-height: 1.5;
    text-align: center;
}
.plIsoStandardSection .isoStandardImage img {
    max-width: 220px;
}
.plIsoStandardSection .isoStandardText {
    align-self: stretch;
    flex-grow: 0;
    font-weight: 400;
    font-family: 'Rubik', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.54;
    letter-spacing: normal;
    text-align: center;
    color: var(--neutral-neutral-600);
}
.plIsoStandardSection .secureLottie {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    padding-top: 26px;
}
.plIsoStandardSection .secureLottie .secureLottieText {
    flex-grow: 0;
    font-weight: 500;
    font-family: 'Rubik', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.54;
    letter-spacing: normal;
    text-align: left;
    color: var(--neutral-neutral-600);
}

.plStepsSection {
  position: relative;
  padding: 56px 0 0; }
  .plStepsSection .plStepsHeading {
    font-weight: 500;
    font-family: 'Rubik', sans-serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: left;
    color: var(--neutral-neutral-600);
    padding-bottom: 16px; }
  .plStepsSection .plStepsDescription {
    font-weight: 400;
    font-family: 'Rubik', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.54;
    letter-spacing: normal;
    text-align: left;
    color: var(--neutral-neutral-500); }
  .plStepsSection .plStepsListBlock .eachStepBlock:last-child {
    margin-bottom: 12px; }

.eachStepBlock {
  flex-grow: 0;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 8px;
  padding: 5px 16px;
  border-radius: 24px;
  border: solid 1px var(--gray-gray-400);
  background-color: var(--gray-gray-50);
  min-height: 68px;
  margin-bottom: 16px; }
  .eachStepBlock .stepHeading {

    font-weight: 600;
    font-size: 30px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: 0.6px;
    text-align: left;
    color: var(--gray-gray-400); }
  .eachStepBlock .stepDescription {
    flex-grow: 0;
    font-weight: 400;
    font-family: 'Rubik', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.54;
    letter-spacing: normal;
    text-align: left;
    color: var(--gray-gray-700); }
  .eachStepBlock.stepSuccess {
    border: solid 1px var(--success-success-400);
    background-color: var(--success-success-50); }
    .eachStepBlock.stepSuccess .stepHeading {
      color: var(--success-success-400); }
    .eachStepBlock.stepSuccess .stepDescription {
      color: var(--success-success-700); }
  .eachStepBlock.stepWaring {
    border: solid 1px var(--warning-warning-400);
    background-color: var(--warning-warning-50); }
    .eachStepBlock.stepWaring .stepHeading {
      color: var(--warning-warning-400); }
    .eachStepBlock.stepWaring .stepDescription {
      color: var(--warning-warning-700); }
  .eachStepBlock.stepPrimary {
    border: solid 1px var(--primary-primary-400);
    background-color: var(--primary-primary-50); }
    .eachStepBlock.stepPrimary .stepHeading {
      color: var(--primary-primary-400); }
    .eachStepBlock.stepPrimary .stepDescription {
      color: var(--primary-primary-700); }
      
      .loanCalculationSection {
    margin-top: 56px;
    font-size: 11px;
    line-height: 1.45;
    color: var(--neutral-neutral-600);
}

.loanCalculationSection .heading {
    font-weight: 500;
    font-size: 13px;
    line-height: 1.54;
}
.fontRubikMedium {
    font-weight: 500;
    font-family: 'Rubik', sans-serif;
}

.contactSection {
    padding: 56px 0 0;
}
.contactSection .contactHeading {
    font-weight: 500;
    font-family: 'Rubik', sans-serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: center;
    color: var(--neutral-neutral-600);
    padding-bottom: 8px;
}
.contactSection .contactDescription {
    font-weight: 400;
    font-family: 'Rubik', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.54;
    letter-spacing: normal;
    text-align: center;
    color: var(--neutral-neutral-500);
}
.contactSection .plStatsSection {
    padding: 16px 0 30px;
}
.plStatsSection {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
    padding: 56px 0 0;
}

.contactSection .plStatsSection .statsBlock {
    align-items: center;
}
.statsBlock {
    width: 100%;
    flex-grow: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 0;
    padding: 16px;
    border-radius: 16px;
    box-shadow: 0 4px 8px 0 rgba(77, 108, 217, 0.08);
    border: solid 1px var(--neutral-neutral-200);
    background-color: var(--white-black-white);
}
.plStatsHeadingIcon .whatsappIcon {
    width: 20px;
    height: 20px;
    flex-grow: 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 10px;
    border-radius: 16px;
    border: solid 1px var(--success-success-300);
    background-color: var(--success-success-50);
}
.plStatsHeadingIcon .messageIcon {
    width: 20px;
    height: 20px;
    flex-grow: 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 10px;
    border-radius: 16px;
    border: solid 1px var(--warning-warning-300);
    background-color: var(--warning-warning-50);
}
.plStatsDescriptionText {
    font-weight: 400;
    font-family: 'Rubik', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.45;
    letter-spacing: normal;
    text-align: left;
    color: var(--neutral-neutral-600);
}
.plStatsDescriptionText a {
    font-weight: 500;
    font-family: 'Rubik', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: left;
    text-decoration: none;
    color: var(--primary-primary-400);
}
.plPoweredbyCopyrights {
    padding: 56px 0 0;
    max-width: 320px;
    margin: 0 auto;
    flex-grow: 0;
    font-weight: 400;
    font-family: 'Rubik', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.54;
    letter-spacing: normal;
    text-align: center;
    color: var(--neutral-neutral-400);
}
.plPoweredbyCopyrights span {
    display: block;
}
plLandingScreenSection.fixApplyButton .screenFooter[data-v-8a4140b4] {
    bottom: 0%;
}

.plLandingScreenSection .screenFooter[data-v-8a4140b4] {
    animation: slide-top 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
    transition: bottom 0.5s;
    bottom: -100%;
    padding: 16px 16px 16px;
}
.screenFooter {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    flex-grow: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    gap: 2px;
    padding: 16px 16px 0;
    border-top: solid 1px var(--neutral-neutral-200);
    border-left: solid 1px var(--neutral-neutral-200);
    border-right: solid 1px var(--neutral-neutral-200);
    border-bottom: solid 0 var(--neutral-neutral-200);
    background-color: var(--white-black-white);
    max-width: calc(var(--body-maxWidth) - 32px);
    margin: 0 auto;
    border-top-left-radius: 24px;
    border-top-right-radius: 24px;
    z-index: 7;
}

/*2nd page*/
.defaultLoanHeader {
    padding: var(--loan-header-padding);
    position: relative;
    display: var(--loan-header-display);
    justify-content: space-between;
}
.backArrowCol {
    cursor: pointer;
    flex-grow: 0;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    width: 50%;
}
.homeIcon.backIcon {
    cursor: pointer;
}
.homeIcon {
    position: relative;
    display: flex;
    align-items: center;
    cursor: pointer;
}
.homeIcon.backIcon .homeText {
    padding-left: 12px;
    text-transform: capitalize;
}
.homeIcon .homeText {
    flex-grow: 0;
    font-weight: 500;
    font-family: 'Rubik', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.54;
    letter-spacing: normal;
    text-align: left;
    color: var(--primary-primary-400);
    display: block;
    padding-left: 18px;
}
.homeIcon.backIcon .homeText:before {
    content: '';
    border-style: solid;
    border-color: var(--primary-primary-400);
    border-width: 0 2px 2px 0;
    padding: 3px;
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    background-image: none;
    background-repeat: no-repeat;
    background-size: contain;
    width: auto;
    height: auto;
    left: 0;
    top: 6px;
}
.homeIcon .homeText:before {
    content: '';
    position: absolute;
    background-image: url(/static/img/latestUI/homeIcon.svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 15px;
    height: 15px;
    left: 0;
    top: 3px;
}
.cvLoanHeaderColV1 {
    display: flex;
    flex-direction: column;
    gap: 8px;
    padding: var(--content-header-padding);
}
.cvLoanHeaderColV1 .cvLoanHeaderTitleV1 {
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: left;
    font-family: var(--content-heading-font-family);
    font-weight: var(--content-heading-font-weight);
    color: var(--content-heading-font-color);
    font-size: var(--content-heading-font-size);
}
.cvLoanHeaderColV1 .cvLoanHeaderSubTitleV2 {
    flex-grow: 0;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: left;
    font-family: var(--content-description-font-family);
    font-weight: var(--content-description-font-weight);
    color: var(--content-description-font-color);
    font-size: var(--content-description-font-size);
}
.cvLoanBodyV1 {
    padding: 0 0;
}
}
.mobileNumberInputBlock {
    padding: 40px 0;
}
.inputFieldv2.mobileNumberInputField {
    position: relative;
}
.inputFieldv2 {
    position: relative;
    display: flex;
    align-items: center;
}
.inputFieldv2.mobileNumberInputField .mobileNumberPrefix {
    flex-grow: 0;
    font-weight: 400;
    font-family: 'Rubik', sans-serif;
    font-size: 30px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: left;
    color: var(--neutral-neutral-300);
    position: absolute;
}
.inputFieldv2.mobileNumberInputField input.mobileNumberInput {
    flex-grow: 0;
    font-weight: 400;
    font-family: 'Rubik', sans-serif;
    font-size: 30px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: left;
    color: var(--neutral-neutral-600);
    position: relative;
    width: calc(100% - 90px);
    left: 64px;
}
.inputFieldv2 input, .inputFieldv2 textarea {
    color: var(--neutral-neutral-600);
    width: 100%;
}
input, textarea {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
input, select, button, textarea {
    margin: 0;
    border: 0;
    padding: 0;
    display: block;
    vertical-align: middle;
    white-space: normal;
    background: none;
    line-height: 1;
}
.inputFieldv2.mobileNumberInputField input.mobileNumberInput:focus {
    border:none;
    outline:none;
}
/* For the specific input field */
#mobileNumberInputId::placeholder {
    color: var(--neutral-neutral-300); /* Replace with your desired color */
    opacity: 1; /* Ensures the color is not transparent */
}

/* To target all placeholders in your project */
input::placeholder {
    color: var(--neutral-neutral-300); /* Replace with your desired color */
    opacity: 1; /* Ensures the color is not transparent */
}

/* For cross-browser compatibility */
input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color:var(--neutral-neutral-300);
}

input::-ms-input-placeholder { /* Microsoft Edge */
    color: var(--neutral-neutral-300);
}
.mobileNumberHelpText {
    font-weight: 400;
    font-family: 'Rubik', sans-serif;
    flex-grow: 0;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.54;
    letter-spacing: normal;
    text-align: center;
    color: var(--neutral-neutral-500);
    position: absolute;
    bottom: 128px;
    z-index: 999;
    left: 0;
    right: 0;
}
.buttonV2 .buttonText {
    flex-grow: 0;
    font-weight: 500;
    font-family: 'Rubik', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: center;
    color: var(--white-black-white);
}
.screenFooter .poweredBy {
    padding: 18px 0 8px;
    font-weight: 500;
    font-family: 'Rubik', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.45;
    letter-spacing: normal;
    text-align: left;
    color: var(--neutral-neutral-400);
}
.poweredBy span {
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
}
.poweredBy img {
    max-height: 30px;
}
body.customModalActive .loanModalV2 {
    opacity: 1;
    z-index: 99999;
}
.loanModalV2 {
    background-color: var(--modal-block-bg);
    position: fixed;
    width: 100%;
    height: 100vh;
    left: 0;
    top: 0;
    display: table;
    overflow: hidden;
    opacity: 0;
    z-index: -1;
    transition: opacity 0.1s ease-in;
    display: flex;
    align-items: center;
    justify-content: center;
}
body.customModalActive .loanModalV2 .loanModalOverlay {
    bottom: 0;
}
.loanModalV2 .loanModalOverlay {
    height: 100vh;
    background: transparent;
    width: 100%;
    position: fixed;
    right: 0;
    left: 0;
    z-index: 9996;
    bottom: -250vh;
}
.loanModalV2.loanModalNewBottomSheet .loanModalInnerBlock {
    background-color: transparent;
    -o-box-shadow: none;
    box-shadow: none;
}
.loanModalV2 .loanModalInnerBlock {
    position: fixed;
    overflow-x: hidden;
    opacity: 0;
    height: 0;
    max-width: 100%;
    bottom: -450vh;
    background: #ffffff;
    z-index: 9998;
    display: block;
    transition: bottom 0.4s ease-in;
    background-color: #ffffff;
    -webkit-box-shadow: 0 10px 25px 0 rgba(0, 0, 0, 0.08);
    -moz-box-shadow: 0 10px 25px 0 rgba(0, 0, 0, 0.08);
    -o-box-shadow: 0 10px 25px 0 rgba(0, 0, 0, 0.08);
    box-shadow: 0 10px 25px 0 rgba(0, 0, 0, 0.08);
    margin: 0 auto 0;
    padding: 0;
    line-height: 1.5;
    border-radius: 0;
    left: 0;
    right: 0;
    max-height: 90vh;
    border-top-left-radius: 24px;
    border-top-right-radius: 24px;
    max-width: var(--modal-innerblock-maxwidth);
}
body.customModalActive .loanModalV2.loanModalNewBottomSheet .loanModalInnerBlock {
    padding: 0;
}
body.customModalActive .loanModalV2 .loanModalInnerBlock {
    height: auto;
    opacity: 1;
    bottom: 0;
    padding: var(--modal-innerblock-padding);
}
.loanModalV2.loanModalNewBottomSheet .inclinedArrowBlock {
    padding: 0;
}
.loanModalV2 .loanModalInnerBlock .inclinedArrowBlock {
    padding: 0 0 16px;
}
.inclinedArrowBlock {
    display: flex;
    align-items: center;
    justify-content: center;
}


body.customModalActive .loanModalV2.loanModalNewBottomSheet .loanModalInnerContentBlock {
    padding: 16px 16px 16px;
}

.loanModalV2.loanModalNewBottomSheet .loanModalInnerContentBlock {
    background-color: #ffffff;
    -o-box-shadow: 0 10px 25px 0 rgba(0, 0, 0, 0.08);
    box-shadow: 0 10px 25px 0 rgba(0, 0, 0, 0.08);
    border-top-left-radius: 24px;
    border-top-right-radius: 24px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
body.customModalActive .loanModalV2 .loanModalInnerBlock .cvLoanHeaderColV1 {
    padding: 8px 0px 24px;
}
.cvLoanHeaderColV1 {
    display: flex;
    flex-direction: column;
    gap: 8px;
    padding: var(--content-header-padding);
}
.otpModal .cvLoanHeaderColV1 .cvLoanHeaderTitleV1.cvloanHeaderTitleV1Sm {
    font-size: 17px;
}
.cvLoanHeaderColV1 .cvLoanHeaderTitleV1.cvloanHeaderTitleV1Sm {
    font-family: var(--content-heading-sm-font-family);
    font-weight: var(--content-heading-sm-font-weight);
    color: var(--content-heading-sm-font-color);
    font-size: var(--content-heading-sm-font-size);
}
.cvLoanHeaderColV1 .cvLoanHeaderTitleV1 {
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: left;
    font-family: var(--content-heading-font-family);
    font-weight: var(--content-heading-font-weight);
    color: var(--content-heading-font-color);
    font-size: var(--content-heading-font-size);
}
.cvLoanHeaderColV1 .cvLoanHeaderSubTitleV2 {
    flex-grow: 0;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: left;
    font-family: var(--content-description-font-family);
    font-weight: var(--content-description-font-weight);
    color: var(--content-description-font-color);
    font-size: var(--content-description-font-size);
}
.otpSubText {
    display: flex;
    align-items: center;
    gap: 2px;
}
b {
    font-family: var(--boldFontFamily);
    font-weight: var(--boldFontWeight);
}
.buttonV2.buttonInline {
    display: inline-block;
    padding: 2px;
    min-width: auto;
}
.buttonV2.transparentLinkV2 {
    background-color: transparent;
}
.buttonV2 {
    cursor: pointer;
    min-width: 360px;
    align-self: stretch;
    flex-grow: 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 8px;
    padding: 14px 20px 14px 24px;
    border-radius: 20px;
    background-color: var(--primary-primary-400);
    position: relative;
}
button, input[type='reset'], input[type='button'], input[type='submit'] {
    overflow: visible;
    width: auto;
}
button, input[type='reset'], input[type='button'], input[type='submit'], input[type='checkbox'], input[type='radio'], select {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
input, select, button, textarea {
    margin: 0;
    border: 0;
    padding: 0;
    display: block;
    vertical-align: middle;
    white-space: normal;
    background: none;
    line-height: 1;
}
.otpSubText .buttonV2.transparentLinkV2 .buttonText {
    font-size: 14px;
}
.buttonV2.transparentLinkV2 .buttonText {
    color: var(--primary-primary-400);
    font-size: 13px;
}
.buttonV2 .buttonText {
    flex-grow: 0;
    font-weight: 500;
    font-family: 'Rubik', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: center;
    color: var(--white-black-white);
}
body.customModalActive .loanModalV2 .loanModalInnerBlock .cvLoanBodyV1 {
    padding: 0;
}
.cvLoanBodyV1 {
    padding: 0 0;
}
.pad-b-20 {
    padding-bottom: 20px;
}
.pad-t-20 {
    padding-top: 20px;
}
.inputFieldv2.otpInputField {
    position: relative;
}
.inputFieldv2 {
    position: relative;
    display: flex;
    align-items: center;
}
.inputFieldv2.otpInputField input.otpInput {
    flex-grow: 0;
    font-weight: 400;
    font-family: 'Rubik', sans-serif;
    font-size: 30px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: 8px;
    text-align: left;
    color: var(--neutral-neutral-600);
    position: relative;
}
.inputFieldv2 input, .inputFieldv2 textarea {
    color: var(--neutral-neutral-600);
    width: 100%;
}
input, textarea {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
input, select, button, textarea {
    margin: 0;
    border: 0;
    padding: 0;
    display: block;
    vertical-align: middle;
    white-space: normal;
    background: none;
    line-height: 1;
}
.otpModal .otpFooter {
    position: relative;
    bottom: 0;
}
.otpFooter {
    flex-grow: 0;
    position: absolute;
    bottom: 20px;
    z-index: 999;
    left: 0;
    right: 0;
}
.otpModal .resendOtpBlock {
    padding: 20px 0 26px;
}
.resendOtpBlock {
    padding: 60px 0 0;
    align-self: stretch;
    flex-grow: 0;
    font-weight: 400;
    font-family: 'Rubik', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: var(--neutral-neutral-500);
    display: flex;
    gap: 2px;
    align-items: center;
    justify-content: center;
}
.buttonV2.buttonInline {
    display: inline-block;
    padding: 2px;
    min-width: auto;
}
.buttonV2.transparentLinkV2 {
    background-color: transparent;
}
.buttonV2 {
    cursor: pointer;
    min-width: 360px;
    align-self: stretch;
    flex-grow: 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 8px;
    padding: 14px 20px 14px 24px;
    border-radius: 20px;
    background-color: var(--primary-primary-400);
    position: relative;
}
button, input[type='reset'], input[type='button'], input[type='submit'] {
    overflow: visible;
    width: auto;
}
button, input[type='reset'], input[type='button'], input[type='submit'], input[type='checkbox'], input[type='radio'], select {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.resendOtpBlock .buttonV2.transparentLinkV2 .buttonText {
    font-size: 14px;
}
.buttonV2.transparentLinkV2 .buttonText {
    color: var(--primary-primary-400);
    font-size: 13px;
}
.buttonV2 .buttonText {
    flex-grow: 0;
    font-weight: 500;
    font-family: 'Rubik', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: center;
    color: var(--white-black-white);
}
.inputFieldv2.otpInputField input.otpInput:focus{
    border:none;
    outline:none;
}

.cv-input-field {
    position: relative;
    margin-bottom: 32px;
}

.cv-input-field label {
    font-size: var(--input-label-font-size);
    line-height: 1.5;
}
label {
    display: block;
    font-family: var(--input-label-font-family);
    font-weight: var(--input-label-font-weight);
    font-size: var(--input-label-font-size);
    color: var(--input-label-font-color);
    padding: var(--input-label-padding);
}
.cv-input-field-block,  {
    position: relative;
}
.cv-input-field input.nameInput, .cv-input-field textarea.nameInput, .cv-input-field textarea.nameInput select {
    text-transform: capitalize;
}
.cv-input-field input, .cv-input-field textarea, .cv-input-field select {
    background-color: var(--input-field-bgColor);
    border-radius: var(--input-field-border-radius);
    border-top: var(--input-field-border-top);
    border-left: var(--input-field-border-left);
    border-right: var(--input-field-border-right);
    border-bottom: var(--input-field-border-bottom);
    padding: var(--input-field-padding);
    font-family: var(--input-field-filled-font-family);
    font-weight: var(--input-field-filled-font-weight);
    color: var(--input-field-filled-font-color);
    font-size: var(--input-field-filled-font-size);
    line-height: var(--input-field-lineheight);
    height: 40px;
    width: 100%;
    box-sizing: border-box;
    outline: none;
}
input, textarea {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.cv-input-field input:focus, .cv-input-field textarea:focus {
    background-color: var(--input-field-focused-bgColor);
    border-top: var(--input-field-focused-border-top);
    border-left: var(--input-field-focused-border-left);
    border-right: var(--input-field-focused-border-right);
    border-bottom: var(--input-field-focused-border-bottom);
    color: var(--input-field-filled-font-color);
}
.cv-input-field .required-field-asterisk::after {
    content: '*';
    color: var(--error-error-600);
}



@media only screen and (max-width: 380px) {
    .applyBtnBlock .buttonV2 {
        width: 100%;
        min-width: auto;
    }
        .applyBtnBlock .buttonV2.buttonV3 {
        min-width: auto;
    }
}

h2 {
    color:#475569;
}

